﻿@charset "UTF-8";

/*----新导航---*/
* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    box-sizing: border-box;
}

p {
    line-height: 1.8;
}

body {
    font-family: monospace;
}

[v-cloak] {
    display: none;
}

table {
    border-spacing: 0;
}

table tr td {
    line-height: 1.8;
    border: 1px solid #A9C4FF;
}

table tbody tr td:last-child {
    text-align: left;
}

.tableDACFFF,
.tableDACFFF tr td {
    border: 1px solid #d3caf3;
}

.tableFFBD83,
.tableFFBD83 tr td {
    border: 1px solid #f1aa6b;
}

.clearAfter:after {
    content: "";
    height: 1px;
    width: 100%;
    clear: both;
    display: block;
    opacity: 0;
}

/*头部*/

.header {
    width: 100%;
    height: 90px;
    line-height: 90px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 7000;
    text-align: right;
    align-items: center;
    min-width: 1200px;
    padding: 0 5%;
    transition: all 0.5s ease-in-out;
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

.headerAnimate {
    top: -100% !important;
}

.headerBackground {
    height: 60px;
    line-height: 60px;
    background: #fff;
    box-shadow: 0px 2px 4px 0px rgba(248, 248, 248, 0.2);
    top: 0;
    opacity: 1;
    border: 0;
}

.header .container {
    width: 100%;
    height: 100%;
    text-align: right;
}

.header .navLeft {
    position: absolute;
    left: 5%;
    vertical-align: middle;
}

.header .navLeft embed {
    width: 149px;
    height: 34px;
    vertical-align: middle;
}

.header .navLeft a img {
    height: 66px;
    width: auto;
    margin-top: 0;
    vertical-align: middle;
}

.header .navList {
    margin-top: 0;
    height: 100%;
}

.header .navList ul {
    font-size: 0;
    height: 100%;
}

.header .navList ul li:nth-child(1) {
    margin-left: 0;
}

.header .navList ul li {
    display: inline-block;
    position: relative;
    height: 100%;
    padding: 0px 15px;
}

.header .navList ul li>a {
    height: 100%;
    display: inline-block;
    font-size: 20px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    white-space: nowrap;
    position: relative;

}

.headerBackground {
    box-shadow: 0 0 2px rgba(0, 0, 0, .3);
}

.headerBackground .navList ul li>a,
.headerBackground div.navContact div {
    color: #444444;
}

.headerBackground div.navContact span,
.headerBackground div.navContact a {
    color: #444 !important;
}

.headerBackground .navList ul>li>a.botttomLine {
    color: #0D4B9C !important;
    font-weight: 600;
}

.header .navList ul li .botttomLine:after {
    width: 100%;

}

.headerBackground .navList ul li .botttomLine:after {
    border-bottom: 2px solid #0D4B9C !important;
}

.headerBackground .navList ul li:hover .botttomLine:after {
    border-bottom: 2px solid #fff !important;
}

.headerBackground .navList ul li .botttomLine:after {}

.headerBackground .botttomLine {
    height: 100%;
    display: inline-block;
}

.header .navList ul li a:after {
    content: "";
    width: 0;
    height: 1px;
    border-bottom: 2px solid #fff !important;
    position: absolute;
    left: 0;
    bottom: 0;
}

.header .navList ul li:hover {
    /*height: 60px;line-height: 60px;*/
    background: #0D4B9C;
}

.header .navList ul li:hover a {
    color: white !important;
    box-shadow: 0;
    height: 100%;
    display: inline-block;
}

.header .navList ul li:hover a:after {
    animation: bottomLine 0.3s linear;
    animation-fill-mode: forwards;
}

.header .navList ul li .drop-panel {
    /*display: none;*/
    top: 44px;
    background: #f3f3f3;
    cursor: default;
    padding: 20px;
    line-height: 46px;
    font-size: 14px;
    z-index: 200;
    position: absolute;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
}

.header .navList ul li .drop-panel a {
    color: #ff6500;
    padding: 0;
}

.header .navList ul li .drop-panel a:hover {
    color: #0067ac;
}

.header .navList ul li .drop-panel h3 {
    line-height: 44px;
    text-align: center;
    border-bottom: 1px solid #cfcfcf;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.header .navList ul li .drop-panel h4 {
    margin-top: 4px;
    line-height: 44px;
    font-weight: bold;
    line-height: 40px;
    font-size: 14px;
}

.header .navList ul li .drop-panel .sub dl dt {
    line-height: 30px;
}

.header .navList ul li .drop-panel .sub dl dd {
    line-height: 26px;
}

.header .navList ul li .drop-panel .sub dl dd a {
    color: #666;
}

.header .navList ul li .drop-panel .sub dl dd:hover a {
    color: #0067ac;
}

.header .navList ul li .drop-panel.panel_a {
    left: 0;
    transform: translateX(0);
}

.header .navList ul li .drop-panel.panel_a .sub {
    display: flex;
    flex-wrap: wrap;
}

.header .navList ul li .drop-panel.panel_b {
    width: 120px;
}

.header .navList ul li .drop-panel.panel_c {
    width: 110px;
}

.header .navContact {
    display: inline-block;
    vertical-align: middle;
}

.header .navContact div {
    color: white;
    font-size: 14px;
}

.header .navContact span img {
    vertical-align: sub;
}

.header>div.navContact a,
.header>div.navContact span {
    font-size: 14px;
    font-weight: 400;
    color: rgba(232, 232, 232, 1);
}

.header-old {
    height: 58px;
    background-color: #f0f0f0;
}

.header-old .container {
    max-width: 1200px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
}

.header-old .container .navLeft {
    height: 100%;
}

.header-old .container .navList {
    height: 100%;
    margin-top: 0;
    margin-left: 10px;
    flex-grow: 1;
    flex-shrink: 0;
    display: flex;
    align-items: flex-end;
}

.header-old .container .navList ul {
    font-size: 0;
}

.header-old .container .navList ul li {
    display: inline-block;
    position: relative;
}

.header-old .container .navList ul li>a {
    display: block;
}

.header-old .container .navList ul li:hover {
    background: url(../bookimages/1.png) no-repeat;
}

.header-old .container .navList ul li:hover a {
    color: #ff6500;
}

.header-old .container .navList ul li .drop-panel {
    /*display: none;*/
    top: 44px;
    background: #f3f3f3;
    cursor: default;
    padding: 20px;
    line-height: 46px;
    font-size: 14px;
    z-index: 200;
    position: absolute;
    border-radius: 10px 10px 10px 10px;
    overflow: hidden;
    left: 50%;
    transform: translateX(-50%);
    height: auto;
}

.header-old .container .navList ul li .drop-panel a {
    color: #ff6500;
    padding: 0;
}

.header-old .container .navList ul li .drop-panel a:hover {
    color: #0067ac;
}

.header-old .container .navList ul li .drop-panel h3 {
    line-height: 44px;
    text-align: center;
    border-bottom: 1px solid #cfcfcf;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.header-old .container .navList ul li .drop-panel h4 {
    margin-top: 4px;
    line-height: 44px;
    font-weight: bold;
    line-height: 40px;
    font-size: 14px;
}

.header-old .container .navList ul li .drop-panel .sub dl dt {
    line-height: 30px;
}

.header-old .container .navList ul li .drop-panel .sub dl dd {
    line-height: 26px;
}

.header-old .container .navList ul li .drop-panel .sub dl dd a {
    color: #666;
}

.header-old .container .navList ul li .drop-panel .sub dl dd:hover a {
    color: #0067ac;
}

.header-old .container .navList ul li .drop-panel.panel_a {
    left: 0;
    transform: translateX(0);
}

.header-old .container .navList ul li .drop-panel.panel_a .sub {
    display: flex;
    flex-wrap: wrap;
}

.header-old .container .navList ul li .drop-panel.panel_b {
    width: 120px;
}

.header-old .container .navList ul li .drop-panel.panel_c {
    width: 110px;
}

/*头部导航下拉面板动画*/

.panel-enter {
    opacity: 0;
}

.panel-enter-active {
    transition: all 320ms;
    opacity: 0;
}

.panel-enter-to {
    opacity: 1;
}

.bodys {
    background-color: #1b1f2a;
    min-width: 1200px;
}

.banner {
    min-width: 1200px;
    width: 100%;
    height: 750px;
    position: relative;
    overflow: hidden;
    background: url("../bookimages/banner1.png") center/cover no-repeat;
}

.bannerText {
    position: absolute;
    left: 0;
    top: 38%;
    padding: 0 5%;
    width: 100%;
    height: 100%;
}

.bannerText>h1 {
    font-weight: 500;
    font-size: 42px;
    width: 100%;
    color: white;
    text-align: left;
    margin-bottom: 1rem;
    letter-spacing: 8px;
    text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.6);
}

.bannerText>p {
    font-size: 18px;
    width: 100%;
    color: white;
    text-align: left;
    letter-spacing: 3px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}

.bannerText>h2 {
    font-size: 24px;
    width: 100%;
    color: white;
    text-align: left;
    letter-spacing: 5px;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}

.bannerTextSub>h2 {
    font-size: 15px !important;
    color: #fff;
    line-height: 40px;
    font-family: "思源黑体";
}

.banner img {
    width: 100%;
    height: 100%;
}

.banner video {
    display: block;
    -webkit-max-width: 100%;
    height: 100%;
    margin: auto;
    object-fit: fill;
}

.banner .txt {
    position: absolute;
    right: 248px;
    bottom: 86px;
    display: flex;
    justify-content: flex-end;
}

.banner .txt h1 {
    font-size: 32px;
    font-weight: 400;
    font-family: "microsoft yahei";
    color: #ebf3f5;
    line-height: 42px;
}

.news {
    padding: 80px 5%;
}

.flex{
    display: flex;
}
.flex-between{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.backgroundInit {
    background: linear-gradient(180deg, #FAFAFC 0%, #F9FAFE 100%);
    border-top: 1px solid #C1C4CD;
}

.backgroundWhiteInit {
    background: white;
    border-top: 1px solid #C1C4CD;
}

.news div .newsCenter {
    color: #666;
    font-size: 15px;
    font-weight: 200;
    opacity: 0.8;
    width: 100%;
    height: 40px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
}

.news>div span {
    width: 100%;
    display: inline-block;
}

.news>div {
    width: 100%;
    overflow: hidden;
}

.news ul {
    height: 100%;
    flex-shrink: 0;

    white-space: nowrap;

}

.news ul li {
    padding: 0px 10px;
    width: 33.333%;
    height: 100%;
    font-size: 16px;
    float: left;
}

.news ul li a {
    width: 100%;
    height: 100%;
    display: inline-block;
    overflow: hidden;

}

.news ul li a:hover h2 {
    text-decoration: blink
}

.news ul li a img {
    width: auto !important;
    max-width: none !important;
    height: 320px;
    transition: all .5s;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.news ul li a img:hover {
    transform: translate(-50%, -50%) scale(1.1);
}

.news ul li a>span {
    height: 250px;
    overflow: hidden;
    position: relative;
}

.news ul li a div:hover h2 {
    color: #0D4B9C;
}

.news ul li a h2 {
    animation: bottomLine 0.3s linear;
    animation-fill-mode: forwards;
    text-decoration: none;
    font-size: 18px;
    font-weight: 700;
    color: #424242;
    opacity: 0.8;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
}

.news ul li a>div {
    padding: 30px 0px 30px 100px;
    border-bottom: 1px solid #C1C4CDFF;
    transition: all 0.6s;
    text-decoration: none;
}

.news ul li a>div:after {
    content: "";
    width: 0;
    height: 1px;
    border-bottom: 1px solid #1695E6;
    position: absolute;
    left: 0;
    bottom: 0;
}

.news ul li a:hover div:after {
    animation: widthSet 0.5s ease;
    animation-fill-mode: forwards;
}

@keyframes widthSet {
    0% {
        width: 0%;
    }

    100% {
        width: 100%;
    }
}

.news ul li a>div label {
    font-size: 14px;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px dashed rgba(193, 196, 205, 1);
    padding: 10px;
    cursor: pointer;
}

.news ul li a>div label b {
    display: block;
    font-weight: 500;
    width: 100%;
    font-size: 24px;
    color: #696969;
    margin-bottom: 10px;
}

.news ul li div {
    position: relative;
    overflow: hidden;
}

.news ul li a:hover {
    text-decoration: underline;
}

.gfblock {
    width: 100%;
    position: relative;
}

.gfblock img,
.gfblockLeft img {
    display: block;
    max-width: 100%;
    height: auto;
}

.gfblock video {
    display: block;
    max-width: 100%;
    height: auto;
}

.gfblock .content,
.gfblockLeft .content {
    background: white;
    padding: 80px 15%;
}

.gfblock .content>div,
.gfblockLeft .content>div {
    border: 0;
    padding: 0;
    margin: 0;
    display: inline-block;
    float: left;
}

.gfblock .content>div p,
.gfblockLeft .content>div p {
    color: #666;
    font-size: 15px;
    font-weight: 200;
    opacity: 0.8;
}

.homeGfblockA .content>div p {
    opacity: 0;
    transform: translateX(150%);
    transition: all 0.6s ease-in;
}

.homeGfblockA .content>.text.in p,
.homeGfblockB .content>.text.in p {
    transform: translateX(0);
    opacity: 1;
}

.homeGfblockB .content>div p {
    opacity: 0;
    transform: translateX(-150%);
    transition: all 0.6s ease-in;
}

.gfblock .content>div:nth-of-type(1) {
    width: 40%;
    padding-top: 5%;
}

.gfblock .content>div:nth-of-type(1) h2 {
    font-size: 18px;
    font-weight: 700;
    color: #424242;
    opacity: 0.8;
    padding: 24px 0;
}

.gfblock .content>div:nth-of-type(2) {
    width: 60%;
    text-align: center;
    padding-left: 5%;
}


.gfblockLeft .content {
    background: #F9FBFDFF;
}

.gfblockLeft .content>div:nth-of-type(1) {
    width: 60%;
    text-align: center;
    padding-right: 5%;

}

.gfblockLeft .content>div:nth-of-type(2) h2 {
    font-size: 18px;
    font-weight: 700;
    color: #424242;
    opacity: 0.8;
    padding: 24px 0;
}

.gfblockLeft .content>div:nth-of-type(2) {
    width: 40%;
    padding-top: 5%;
}

.gfblock .logoList li {
    width: 20%;
    padding: 10px;
    float: left;
}

.gfblock .logoList li img {
    width: 100%;
}

.h1Style {
    text-align: center;
    padding-bottom: 80px;
}

.h1Style span {
    font-size: 30px;
    font-weight: 500;
    color: #000;
    line-height: 48px;
    text-align: center;
    padding: 0px 36px;
    position: relative;
    font-family: 'SiYuanBold';
}

.h1Style span:before {
    content: "";
    width: 4px;
    height: 60%;
    position: absolute;
    left: 0;
    top: 25%;
    display: inline-block;
    background: #004DA0;
    border-radius: 10px;
}

.h1Style span:after {
    content: "";
    width: 4px;
    height: 60%;
    position: absolute;
    right: 0;
    top: 25%;
    display: inline-block;
    background: #004DA0;
    border-radius: 10px;
}


.gfblock .content .btns {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 32px;
}

.gfblock .content .btns a {
    width: 140px;
    height: 45px;
    border: 1px solid #fff;
    color: #adb9c4;
    font-size: 16px;
    text-align: center;
    line-height: 46px;
    margin: 18px 0px;
}

.gfblock .content .btns a:hover {
    background-color: #fff;
    color: #000;
}

.describe {
    background-color: #242b3a;
    box-sizing: border-box;
    padding: 50px 0px;
}

.describe p {
    max-width: 1200px;
    margin: 0 auto;
    text-indent: 2em;
    font-size: 21px;
    color: #a6b8c5;
    line-height: 60px;
}

.describe p span {
    font-family: '宋体';
    font-size: 36px;
}

.footer.indexfoot {
    background-color: #252531;
    min-width: 1200px;
    padding: 60px 10%;
    letter-spacing: 1px;
}

.footer-left {
    width: 200px;
    height: auto;
}

.footer-right li{
    margin-left: 60px;
}

.footer-right a:hover {
    opacity: 1;
}

.footer-right a {
    width: 40%;
    display: inline-block;
    opacity: 0.8;
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    text-align: right;
    white-space: nowrap;
}

.footer-right {
    padding: 0px 50px;
    text-align: center;
}

.copyright{
    min-width: 1200px;
    background-color: #252531;
    border-top: 3px solid #666;
    text-align: center;
    padding: 30px 5%;
}

.copyright>a{
    font-size: 24px;
    color: #fff;
}



@media screen and (max-width: 1200px) {
    .gfblock .content h1 {}

    .gfblock .content .btns {
        margin-left: 16px;
    }

    .gfblock .content .btns a {
        width: 130px;
    }
}

/*# sourceMappingURL=index.css.map */
/*工作*/
.jobList {
    color: #333;
    background: #F5F7FB;
    padding: 10px 30px;
    margin-top: 30px;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}

.jobList:hover {
    background: #fff;
    border: 1px solid #f0f0f0;
    -webkit-box-shadow: 0 6px 12px 0 rgba(166, 172, 184, .24);
    box-shadow: 0 6px 12px 0 rgba(166, 172, 184, .24);
}

.jobList:hover>a {
    display: inline-block;
    position: absolute;
    right: 30px;
}

.jobList:hover .disViews {
    display: none;
}

.jobList>div>p {
    line-height: 35px;
}

.jobList .bold {}

.jobList .binFont {
    font-size: 14px;
}

.jobList .SmallFont {
    font-size: 12px;
    color: #9497a1;
}

.jobList .right {
    float: right;
}

.jobList .colorRed {
    color: red;
}

.jobList>a {
    background: #1787fb;
    border-color: #1787fb;
    border-width: 1px;
    color: #fff !important;
    font-size: 14px;
    line-height: 1;
    margin: 0;
    outline: none;
    padding: 10px 20px;
    text-align: center;
    bottom: 50px;
    border-radius: 6px;
    display: none;
}

.jobList>p>label {
    display: inline-block;
    padding: 4px 10px;
    margin-right: 10px;
    font-size: 12px;
    color: #9497a1;
    border: 1px solid rgba(148, 151, 161, .3);
    border-radius: 2px;
    margin-bottom: 5px;
}